View Single Post
  #1  
Old 06-18-2019, 12:10 AM
lonestarparis lonestarparis is offline
Member
 
Join Date: Mar 2004
Posts: 183
Default Do I need to reinstall PT 10.3.7?

Hi forum


I can use Strike1.5, but I first get 'error DAE 7054'. I have to re-open Strike again and than it works just fine.



Should I (and is it possible to) reinstall PT 10.3.7 to solve this 'problem' once and for all?



Or would it be solved too if I purchase Strike 2.0?



I'm very happy with 10.3.7, you see.



Best regard
Dylan
__________________
PT 10.3.7
iMac late 2014
OS X 10.8.5
Digi 002 console
Digi 003 rack (not in use)
Novation 25 sl mk 2 controller
Focusrite Platinum Voicemaster pro
AKG 451 C matched pair
AKG 414 C XLS matched pair
Sennheiser 406 T matched pair
Mackie HR824 mk2

lots of fine guitars


homestudio, retired guitar teacher, enjoying life and recording
Reply With Quote